.example-spacer {
    flex: 1 1 auto;
}

.main-body{
  padding-top: 20px;
  margin:0 auto;
  max-width: 1548px;
  mat-form-field{
    width: 100%;
  }
}
.mat-mdc-table .mdc-data-table__header-row{
  background-color: #9da7df
}